<?php 

get_template_part( 'inc/admin-function');

//custom-style
get_template_part( 'inc/biz-ecommerce-custom-style');

// theme-option
get_template_part( 'lib/texture-option/texture-option');

// customizer
get_template_part('customizer/models/class-biz-ecommerce-singleton');
get_template_part('customizer/models/class-biz-ecommerce-defaults-models');
get_template_part('customizer/repeater/class-biz-ecommerce-repeater');

/*customizer*/

get_template_part('customizer/extend-customizer/class-biz-ecommerce-wp-customize-panel');
get_template_part('customizer/extend-customizer/class-biz-ecommerce-wp-customize-section');
get_template_part('customizer/customizer-radio-image/class/class-biz-ecommerce-customize-control-radio-image');
get_template_part('customizer/customizer-range-value/class/class-biz-ecommerce-customizer-range-value-control');

get_template_part('customizer/color/class-control-color');
get_template_part('customizer/customize-buttonset/class-control-buttonset');

get_template_part('customizer/background/class-biz-ecommerce-background-image-control');

get_template_part('customizer/customizer-toggle/class-biz-ecommerce-toggle-control');

get_template_part('customizer/custom-customizer');
get_template_part('customizer/customizer');

/******************************/
// woocommerce
/******************************/
get_template_part( 'inc/woocommerce/woo-core');
get_template_part( 'inc/woocommerce/woo-function');
get_template_part('inc/woocommerce/woocommerce-ajax');